body 
{
	
	background-color: #1D2430;
	background-size: cover;
	background-position: center;
	color: #ffffff;
	font-family: "Lato", sans-serif;
	font-size: 20px;
 
}
#container
{
	width: 1300px;
	margin-left: auto;
	margin-right: auto;
}
#logo
{
	width: 1300px;
	height: 216px;
	
}
#menu
{
	width: 1300px;
	height: 59px;
	margin-top: 10px;
	background-color: #2e3541;
	

}
.one
{
	width: 130px;
	height: 42px;

	float: left;
	text-align: center;
	padding: 8px;
	font-size:30px;
	margin-left:30px;
}
.one:hover
{
	background-color: #b10d0d;
}


#tekst
{
	width: 1300px;
	text-align: center;
}

#media
{
	width: 100px;
	height: 48px;
	float: left;
	margin-left:300px;
}#stopka
{
	width: 1300px;
	height: 50px;
	text-align: center;
	background-color: #2e3541;
	padding-top:15px;
}
.fb
{
	width: 50px;
	height: 48px;
	float: left;
	margin-top: 5px;
}
.fb:hover
{
	background-color: #4668b3;
}
.mail:hover
{
	background-color: #b10d0d;
}
.mail
{
	width: 50px;
	height: 48px;
	float: left;
	margin-top: 5px;
}

a.tilelink
{
	color: #ffffff;
	text-decoration: none;
}
a.tilelink1
{
	color: #ffffff;
	text-decoration: none;
}
